.rbsoft-service-presentation,
.rbsoft-service-row {
  padding: unset !important;
  margin: unset !important;
}

.rbsoft-service-header {
  position: relative;
  text-align: center;
  color: white;
}

.service-band {
  width: 100%;
  height: 350px;
}

.rbsoft-service-title {
  left: 25%;
  position: absolute;
  top: 45%;
  transform: translate(-50%, -50%);
  font-size: 50px;
}

.rbsoft-tabs {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0px 10px 0px 10px;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}

.rbsoft-tab {
  color: rgba(0, 0, 0, 0.5);
  padding: 10px 30px 10px 30px;
  text-decoration: unset;
}

.rbsoft-tab-title {
  text-align: center;
}

.rbsoft-is-active {
  color: black;
  border-bottom: 4px solid rgb(201, 2, 2) !important;
}

.rbsoft-service-container {
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}

.rbsoft-tab:hover {
  background-color: rgba(0, 0, 0, 0.05);
  color: black;
}

.rbsoft-tab-subtitle {
  color: #2980b9;
  margin: unset;
  text-align: center;
}

.rbsoft-bullet {
  height: 150px;
}

.rbsoft-bullet-icon {
  color: white;
  background-color: red;
  border-radius: 50%;
  font-size: 30px;
  padding: 4px;
}

.rbsoft-bullet-title {
  position: relative;
  bottom: 9px;
  left: 15px;
  font-size: 1.3rem;
  text-align: center;
  font-weight: bold;
}

.rbsoft-bullet-description {
  padding-left: 60px !important;
}

.rbsoft-grid-service {
  margin: 0 0 auto 0;
  width: 100%;
}

.rbsoft-slide-show {
  width: 100%;
  display: flex;
  justify-content: center;
}

.rbsoft-call-to-action{
  width: 100%;
  color: white;
  background-color: red;
  font-size: 15px;
}

.rbsoft-call-to-action:hover{
  color: white;
  background-color: rgb(179, 0, 0);
}

.rbsoft-slide {
  display: none;
  width: 97%;
  border-radius: 20px;
  box-shadow: 1px 1px 37px -5px rgba(0, 0, 0, 0.63);
  -webkit-box-shadow: 1px 1px 37px -5px rgba(0, 0, 0, 0.63);
  -moz-box-shadow: 1px 1px 37px -5px rgba(0, 0, 0, 0.63);
}

@media (max-width: 900px) {
  .service-band {
    width: 100%;
    height: auto;
  }
  .rbsoft-service-title {
    font-size: 20px;
  }

  .rbsoft-tabs,
  .rbsoft-tab-subtitle {
    display: none;
  }

  .rbsoft-bullet {
    height: 210px;
  }

  .rbsoft-bullet-title {
    position: relative;
    bottom: 9px;
    left: 15px;
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
  }

  .rbsoft-slide {
    display: none;
    width: 100%;
    border-radius: 20px;
  }
}
